3.3.1 dovecot-devel.i686 and dovecot-devel.x86_64

The dovecot-devel.i686 and dovecot-devel.x86_64 packages in the ol7_x86_64_optional_latest ULN channel conflict. Attempting to install both packages results in a transaction check error:

Transaction check error:
  file /usr/include/dovecot/config.h conflicts between attempted installs of
dovecot-devel-1:2.2.10-7.el7.i686 and dovecot-devel-1:2.2.10-7.el7.x86_64

There are bitsize differences between the identified file. You may only install one of these packages on the same system at once. (Bug ID 25057633)